body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, th, td, img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol, ul {
    list-style: none
}

h1, h2, h3, h4, h5, h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}

/*****！！页面通用css样式定义开始******/
html, body {
    min-width: 1000px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1000 ? "1000px" : "auto");
}

/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body {
    font-family: "微软雅黑"; /*文字字体定义 */
    font-size: 14px; /*文字大小定义 */
    color: #666666; /*文字颜色定义 */
    min-width: 1000px;
}

/* 网站超链接css通用设置 */
a {
    text-decoration: none;
}

/* 链接无下划线,有为underline */
a:link {
    color: #2c2c2c;
}

/* 未访问的链接 */
a:visited {
    color: #2c2c2c;
}

/* 已访问的链接 */
a:hover {
    color: #2c2c2c;
    text-decoration: none;
}

/* 鼠标在链接上 */
a:active {
    color: #2c2c2c;
}

/* 点击激活链接 */
p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*清除浮动*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

/*清除浮动*/
.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
}

.red {
    color: red
}

/*表格样式定义 */
checkbox {
    border: 0px;
}

/*选择框样式定义 */
.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul, li {
    list-style: none
}

/*public*/
.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: black;
}

.color {
    color: black;
}

.header {
    width: 100%;
    height: auto;
}
.header_top{
    width: 100%;
    height: 100px;
}


    /*logo*/
.logo {
    width: 250px;

}

.logo img {
    display: block;
    max-width: 100%;
    margin: 15px auto
}

/*menu*/
.menu {
    position: relative;
    z-index: 100;
    margin-right: 100px;
}
.menu li{
    float: left;
    line-height: 100px;
    font-size: 20px;
    padding: 0 20px;
}
.menu li:hover a{
    color: red;
}
.menu .hover a{
    color: red;
}
/*banner*/
.banner{
    width: 100%;
    /*height: 1000px;*/
    background-color: white;
    overflow: hidden;
}
.banner_title{
    width: 10%;
    height: auto;
    position: relative;
}
.banner_title02{
    position: absolute;
    width: 24px;
    height: 444px;
    top: 50%;
    left: -100px;
    margin-top: -222px;
}
.banner_pic{
    width: 90%;
    height: auto;
}
.banner_pic1{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 9;
    display: none;
}
.banner_txt{
    position: absolute;
    width: 600px;
    height: 300px;
   background-color: #f8dd95;
    left: -50px;
    bottom: 100px;
    color: black;
}
.banner_txt2{
    width: 550px;
    height: auto;
    margin: 30px auto;
}
.banner_txt .txt1{
    width: 100%;
    height: 40px;
    line-height: 40px;


}
.banner_txt .txt1 h1{
    font-size: 35px;
}
.banner_txt h2{
    font-size: 30px;
    margin-top: 20px;

}
.banner_txt p{
    margin-top: 20px;
    color:black;
    font-size: 16px;
}
.banner_pic01{
    width: 100%;
    height: auto;
}





.main {
    margin-bottom: 10px;
}

/*footer*/
.footer {
    width: 100%;
    background-color: #f8f8f8;
}
.footer_top{
    width: 100%;
    height: 180px;
    padding-top: 30px;
}
.footer_top li{
    height: 180px;
    float: left;
    width: 300px;
}
.footer_top li h1{
    font-size: 25px;
    padding-bottom: 20px;
}
.footer_pic01{
    margin-top: 50px;
    margin-left: 30px;

}
.footer_wrap01{
    padding-top: 20px;
}
.footer_pic02{
    margin-top: 35px;
}
.footer_pic03{
    width: 150px;
    margin-left: 60px;
}
.footer_wrap02{
    padding-left: 20px ;
}
.footer_bottom{
    margin-top: 40px;
    text-align: center;
}
.footer_bottom p{
    padding-bottom: 10px;
}
.footer_pic04{
    width: 1200px;
    display: block;
    margin: 20px auto;
}